Subject: Re: Ironworker Problem

From: [email-masked] (Jonathan M. Elson)
Date: 2 Nov 1995 19:40:18 GMT

Edward Haas ([email-masked]) wrote:
: 	Hi, Gang! I'm using an old Scotchman ironworker (I think it's the 
: smallest model in their line) to bend some 1/4" by 2" steel strap, using 
: a standard vee-formed "punch" and a matching "die", each about 6" long. 
: The trouble is in getting any accuracy, in terms of angle of bend, since 
: the foot-activated switch that controls the stroke of the punch is so 
: inaccurate. I would like to modify the machine so that the stroke's speed 
: is much slower, but I would like to do so without taking too much of the 
: machine to pieces, as I still want to use the foot switch for other 
: operations on the machine. Is there some do-dad that I can splice in to 
: the hydraulics of the machine to make its travel slow enough so that I 
: can precisely bend things? I've set up a dial indicator to read the 
: travel of the punch in its stroke, but at present the needle moves so 
: fast as to be a blur: not real accurate ;-)

The simplest thing is to put a needle-type flow control valve in the
hydraulic line to the control valve.  Then you can have it wide open
normally, and close it almost all the way for precision bending.  Just
adjust it once to get the speed desired and mark where you set the valve.
Then you can go from fast to slow easily.